datablock fxLightData(VSpotLight)
{
	uiName = "Verticle Spotlight";

	LightOn = true;
	radius = 10;
	brightness = 30;
	color = "1 1 1 1";

	FlareOn			= false;
	FlareTP			= true;
	flarebitmap		= "base/lighting/flare";
	FlareColor		= "1 1 1";
	ConstantSizeOn	= false;
	ConstantSize	= 1;
	NearSize		= 1;
	FarSize			= 0.5;
	NearDistance	= 10.0;
	FarDistance		= 30.0;
	FadeTime		= 0.1;
	BlendMode		= 0;

	AnimColor		= false;
	AnimBrightness	= false;
	AnimOffsets		= true;
	AnimRotation	= false;
	LinkFlare		= false;
	LinkFlareSize	= false;
	MinColor		= "1 1 0";
	MaxColor		= "0 0 1";
	MinBrightness	= 0.0;
	MaxBrightness	= 1.0;
	MinRadius		= 0.1;
	MaxRadius		= 20;
	StartOffset		= "-20 0 0";
	EndOffset		= "20 0 0";
	MinRotation		= 0;
	MaxRotation		= 359;

	SingleColorKeys	= true;
	RedKeys			= "AZA";
	GreenKeys		= "AZA";
	BlueKeys		= "AZA";
	
	BrightnessKeys	= "AZA";
	RadiusKeys		= "AZA";
	OffsetKeys		= "AZA";
	RotationKeys	= "AZA";

	ColorTime		= 5;
	BrightnessTime	= 5;
	RadiusTime		= 5;
	OffsetTime		= 8;
	RotationTime	= 5;

	LerpColor		= True;
	LerpBrightness	= True;
	LerpRadius		= True;
	LerpOffset		= True;
	LerpRotation	= True;
};
datablock fxLightData(HSpotLight)
{
	uiName = "Horizontal Spotlight";

	LightOn = true;
	radius = 10;
	brightness = 30;
	color = "1 1 1 1";

	FlareOn			= false;
	FlareTP			= true;
	flarebitmap		= "base/lighting/flare";
	FlareColor		= "1 1 1";
	ConstantSizeOn	= false;
	ConstantSize	= 1;
	NearSize		= 1;
	FarSize			= 0.5;
	NearDistance	= 10.0;
	FarDistance		= 30.0;
	FadeTime		= 0.1;
	BlendMode		= 0;

	AnimColor		= false;
	AnimBrightness	= false;
	AnimOffsets		= true;
	AnimRotation	= false;
	LinkFlare		= false;
	LinkFlareSize	= false;
	MinColor		= "1 1 0";
	MaxColor		= "0 0 1";
	MinBrightness	= 0.0;
	MaxBrightness	= 1.0;
	MinRadius		= 0.1;
	MaxRadius		= 20;
	StartOffset		= "0 -20 0";
	EndOffset		= "0 20 0";
	MinRotation		= 0;
	MaxRotation		= 359;

	SingleColorKeys	= true;
	RedKeys			= "AZA";
	GreenKeys		= "AZA";
	BlueKeys		= "AZA";
	
	BrightnessKeys	= "AZA";
	RadiusKeys		= "AZA";
	OffsetKeys		= "AZA";
	RotationKeys	= "AZA";

	ColorTime		= 5;
	BrightnessTime	= 5;
	RadiusTime		= 5;
	OffsetTime		= 8;
	RotationTime	= 5;

	LerpColor		= True;
	LerpBrightness	= True;
	LerpRadius		= True;
	LerpOffset		= True;
	LerpRotation	= True;
};
datablock fxLightData(PinkLight)
{
	uiName = "Pink Light";

	LightOn = true;
	radius = 10;
	brightness = 9;
	color = "1 0.4 0.32 0";

	flareOn = true;
	flarebitmap = "base/lighting/corona";
	NearSize	= 2;
	FarSize = 1;
};
datablock fxLightData(DarkLight)
{
	uiName = "Dark Light";

	LightOn = true;
	radius = 10;
	brightness = -40;
	color = "0.1 0.1 0.1 0";

	flareOn = true;
		flaretp = false;
	flarebitmap = "";
	NearSize	= 2;
	FarSize = 1;
};
datablock fxLightData(DimLight)
{
	uiName = "Dim Light";

	LightOn = true;
	radius = 3;
	brightness = 3;
	color = "1 1 1 1";

	flareOn = True;
	flarebitmap = "base/lighting/corona";
	NearSize	= 2;
	FarSize = 1;
};
datablock fxLightData(DimRedLight)
{
	uiName = "Dim Red Light";

	LightOn = true;
	radius = 3;
	brightness = 3;
	color = "1 0 0 1";

	flareOn = True;
	flarebitmap = "base/lighting/corona";
	NearSize	= 2;
	FarSize = 1;
};
datablock fxLightData(DimBlueLight)
{
	uiName = "Dim Blue Light";

	LightOn = true;
	radius = 3;
	brightness = 3;
	color = "0 0 1 1";

	flareOn = True;
	flarebitmap = "base/lighting/corona";
	NearSize	= 2;
	FarSize = 1;
};
datablock fxLightData(DimGreenLight)
{
	uiName = "Dim Green Light";

	LightOn = true;
	radius = 3;
	brightness = 3;
	color = "0 1 0 1";

	flareOn = True;
	flarebitmap = "base/lighting/corona";
	NearSize	= 2;
	FarSize = 1;
};
datablock fxLightData(DimYellowLight)
{
	uiName = "Dim Yellow Light";

	LightOn = true;
	radius = 3;
	brightness = 3;
	color = "1 1 0 1";

	flareOn = True;
	flarebitmap = "base/lighting/corona";
	NearSize	= 2;
	FarSize = 1;
};
datablock fxLightData(DimOrangeLight)
{
	uiName = "Dim Orange Light";

	LightOn = true;
	radius = 3;
	brightness = 3;
	color = "1 0.5 0 1";

	flareOn = True;
	flarebitmap = "base/lighting/corona";
	NearSize	= 2;
	FarSize = 1;
};
datablock fxLightData(SunLight)
{
	uiName = "Sun Light";

	LightOn = true;
	radius = 30;
	brightness = 30;
	color = "1 0.5 0 1";

	flareOn = true;
	flarebitmap = "base/lighting/corona2";
	NearSize	= 30;
	FarSize = 30;
};




